---
references:
- id: BorupSociology2006
  accessed:
    - year: 2023
      month: 3
      day: 12
  author:
    - family: Borup
      given: Mads
    - family: Brown
      given: Nik
    - family: Konrad
      given: Kornelia
    - family: Van Lente
      given: Harro
  citation-key: BorupSociology2006
  container-title: Technology Analysis & Strategic Management
  DOI: 10.1080/09537320600777002
  ISSN: 0953-7325
  issue: 3-4
  issued:
    - year: 2006
      month: 7
      day: 1
  page: 285-298
  publisher: Routledge
  title: The sociology of expectations in science and technology
  type: article-journal
  volume: '18'
...
